#ajaxcart {
    position: fixed;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 100;
    width: 100%;
    height: 100%;
}

#ajaxcart-loading {
    position: fixed;
    top: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 100;
    width: 100%;
    height: 100%;
}

#ajaxcart-loading .status-bar {
    top: 50%;
    left: 50%;
    height: auto;
    width: 100%;
    max-width: 60rem;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 99999;
    background: white;
    position: absolute;
}

#ajaxcart-loading .status-bar .inner {
    text-align: center;
    margin: 0 auto;
    min-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#ajaxcart-loading .status-bar .inner img{
    width: max-content;
}

#ajaxcart .inner {
    top: 50%;
    left: 50%;
    height: auto;
    max-height: 100%;
    overflow: auto;
    width: 100%;
    max-width: 60rem;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 99999;
    background: white;
    position: absolute;
}

#ajaxcart .success {
    background: #e6eef7;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1rem;
}

#ajaxcart .success .icon {
    margin-right: .5rem;
}

#ajaxcart .inner > .product {
    margin: 0 auto;
    text-align: center;
    padding: 1rem 0;
}

#ajaxcart .button-close-top {
  position: absolute;
  right: 0;
  padding: 1rem;
  cursor: pointer;
}

#ajaxcart .actions {
    display: flex;
    justify-content: center;
    padding: 1rem 0;
    background: #f0f0f0;
}

#ajaxcart .actions a.button {
    margin: 0 .5rem;
    cursor: pointer;
}

#ajaxcart .actions #button-close, #ajaxcart .actions #button-cart {
    border: 1px solid #666;
    border-bottom: 2px solid #666;
    border-radius: 3px;
    background-color: #fff;
    padding: .5rem 2rem;
    color: #666;
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
}

#ajaxcart .actions #button-checkout {
    border: 1px solid #49ba83;
    border-bottom: 2px solid #35875f;
    border-radius: 3px;
    background-color: #49ba83;
    padding: .5rem 2rem;
    color: #fff;
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
}

@media screen and (max-width: 480px) {
  #ajaxcart .actions {
      padding: 1rem;
      flex-direction: column;
  }
  #ajaxcart .actions a.button {
    margin: .2rem 0;
    text-align: center;
  }
}
